.map-container { padding-top: 30px; padding-bottom: 30px; overflow: hidden; }
.map-container .nav.nav-tabs { margin-bottom: 30px; }
.map-container .btn-block { margin-bottom: 10px; color: #fff; padding: 30px 15px; border: 0; border-radius: 3px; }
.map-container .btn-block h4 { font-size: 15px; text-shadow: 1px 1px #1b1b1bbf; text-transform: capitalize; }
.cssmap-750 .europe { max-height: 585px; }
.cssmap-850 { margin-left: -10px; }
.cssmap-850 .europe { max-height: 680px; }
.map-holder { overflow: hidden; background-color: #fff; }
.cssmap > li.eu45 { display: none; }
.cssmap > li a {background: #3ac1e1;}
.cssmap > li a:hover {background: #fff;}
.cssmap > li a, .cssmap > li a:hover, .cssmap-tooltip-content { background: transparent; color: #424a4a; text-shadow: none; font-size: 11px; }
#pf-scrollable{ height: 350px; overflow-x: auto; margin-bottom: 15px; }
.ps .ps__rail-y.ps--clicking, .ps__thumb-y, .ps__rail-y.ps--clicking .ps__thumb-y { background-color: #fc9f09 }
.tab-pane .btn-block { transition: all 0.3s ease; }
.tab-pane a:hover .btn-block, .tab-pane a:focus .btn-block { transform: scale(1.05); }
.tab-content .col-sm-6:nth-child(odd) { padding-right: 5px; }
.tab-content .col-sm-6:nth-child(even) { padding-left: 5px; }
.map-container .nav-tabs>li>a { font-family: Rubik,sans-serif; }

/* Country names */
.cssmap-850 .eu8 a {top: 524px;}
.cssmap-850 .eu23 a {top: 566px;}
.cssmap-850 .eu32 a {top: 556px;}

@media screen and (min-width: 768px) and (max-width: 991px) {
	.map-holder { padding-left: 70px; }
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
	.cssmap-750 { margin-left: -50px; }
}
@media screen and (min-width: 1400px) {
	.map-container .btn-block h4 {
  text-shadow: 2px 2px #1b1b1bbf; }
}